.search input{
  border: 0;
  border-bottom: 1px solid #666;
  text-transform: uppercase;
  font-size: 1.2rem;
  padding: 1rem 0.5rem;
}

.search input:focus {
  box-shadow: none;
  border-color: #000;
}

.webzine_header {
  color: #333;
  letter-spacing: 0.05em;
  font-size: 4rem;
  text-shadow: 0px 1px 1px;
  margin-bottom: 3rem;
}

.Webzine_date_comment {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  position: relative;
}

.Webzine_date_comment .date, .Webzine_date_comment .comments{
  color: #aaa !important;
  font-size: 1.5rem;
  font-style: italic;
  position: relative;
  text-decoration: none;
}

.Webzine_date_comment .date::after{
  content: "";
  width: 2px;
  height: 2px;
  background-color: #888;
  position: absolute;
  right: -12px;
  top: 36%;
  border-radius: 50%;
}

.Webzine_date_comment .comments:hover {
  color: #ccc !important;
}

.webzine_body {
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  line-height: 2;
  color: #444;
}

.webzine_body p {
  padding: 10px 4rem;
}

.webzine_body a {
  color: #aaa;
  border-bottom: 1px solid #aaa;
  text-decoration: none;
}

.webzine_body a:hover {
  color: #ccc;
  border-bottom: 1px solid #ccc;
  text-decoration: none;
}

a.webxine_share_single_item {
  padding: 0.8rem 1rem;
  background-color: #ff9c49b3;
  border-radius: 50px;
  color: #fff !important;
  font-size: 1.2rem;
  margin: 1rem;
  cursor: pointer;
  transition: 1s;
}

a.webxine_share_single_item i {
  margin-right: 0.8rem;
}

a.webxine_share_single_item span:not(:last-child) {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-right: 0.5rem;
}

a.webxine_share_single_item:hover {
  background-color: #ff9a44;
  transition: 1s;
}

.wp-block-gallery  {
  padding: 2rem 0 0;
  justify-content: center;
}

@media only screen and (max-width: 500px) {
  .wp-block-gallery {
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }
  .blocks-gallery-item {
    margin: 0px;
  }
}

.comment_form_header {
  color: #222;
  letter-spacing: 0.1em;
  font-weight: 300;
  text-shadow: 0px 0px 1px;
  font-size: 1.8rem;
  text-transform: uppercase;
}

div#comments {
  padding: 5rem 10rem;
}

form#commentform {
  margin: 2.5rem 0;
}

.custom_comment_fields {
  width: 100%;
  margin: 1.5rem 0;
  padding: 1rem;
  border-radius: 0;
  box-shadow: none;
  border: 0;
  border-bottom: 1px solid #aaa;
  transition: 1s;
}

.custom_comment_fields:focus, .custom_comment_fields:active {
  box-shadow: 0px 0px 10px -5px #aaa;
  outline: none;
  border-bottom-color: #f28529;
  transition: 1s;
}

div#comments input#submit {
  padding: 1rem 1.5rem;
  border-radius: 0;
  background: #f28529;
  border: 0;
  color: #fff;
  letter-spacing: 0.05em;
  font-size: 1.2rem;
  font-weight: 500;
}

#comments .form-submit {
  display: flex;
  justify-content: flex-end;
}

#comments ol, #comments ul {
  list-style: none;
}

li.comment {
  margin: 1rem 0rem;
}

.comment_author_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

span.comment-date {
  color: #aaa;
  font-size: 1.2rem;
  margin-left: 8px;
  font-weight: 300;
}

h3.comment_author {
  color: #222;
  font-size: 2rem;
  letter-spacing: 0.05em;
  font-weight: bold;
  margin-top: 5rem;
}

.comment_reply {
  color: #fff;
  background: #222;
  padding: .5rem .8rem;
  font-size: 1rem;
  border-radius: 3px;
  opacity: 0.2;
}

.comment_text {
  font-size: 1.5rem;
  margin-top: 1rem;
  letter-spacing: 0.05em;
  color: #666;
}

.comment_author_reply {
  color: #222;
  font-size: 2rem;
  letter-spacing: 0.05em;
  font-weight: bold;
  margin-top: 2.5rem;
}

.comments_inner_reply {
  margin-left: 3rem;
}

span.comment_authorize_msg {
  color: #aaa;
  letter-spacing: 0.02em;
  font-weight: 300;
  font-size: 1.4rem;
}

.shared-counts-wrap.style-classic .shared-counts-button {
  border-radius: 50px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  display: inline-block;
  line-height: 0;
  margin-right: 10px;
  background-color: #ff9c49b3 !important;
  border-radius: 50px;
  color: #fff !important;
  font-size: 1.2rem;
  margin: 1rem;
  cursor: pointer;
  transition: 1s;
  padding: .2rem .5rem;
  transition: 1s;
}

.shared-counts-wrap {
  margin: 0 0 20px 0;
  overflow: hidden;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.shared-counts-wrap.style-classic .shared-counts-button .shared-counts-count {
  background-color: #ff9c4900 !important;
  border: 0px solid #AAAAAA;
  border-radius: 0;
  color: #fff;
  /* display: block; */
  float: right;
  /* font-size: 12px; */
  /* height: 22px; */
  line-height: 20px;
  margin-right: 0px;
  min-width: 25px;
  padding: 0 8px;
  /* position: relative; */
}

.shared-counts-wrap.style-classic .shared-counts-button .shared-counts-count:after, .shared-counts-wrap.style-classic .shared-counts-button .shared-counts-count:before {
  content: '';
  display: none;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid;
}

.webzine_body a {
  border-bottom: 0px;
}

.shared-counts-wrap.style-classic .shared-counts-button:hover {
  background-color: #ff9a44 !important;
  transition: 1s;
}

/* body .shared-counts-wrap:first-child {
  display: none;
} */





.search-title {
  text-align: center;
  margin: 3rem 1rem;
  font-size: 2.6rem;
  font-weight: 300;
  text-transform: capitalize;
  letter-spacing: 0.05em;
}



.search-blog-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
}

.search-blog-wrapper .card {
  width: 22vw !important;
  overflow: hidden;
  margin: 2rem 1.5rem;
}

@media only screen and (min-width: 1400px) {
  .search-blog-wrapper .card {
    width: 17vw !important;
    overflow: hidden;
  }
}

@media only screen and (max-width: 800px) {
  .search-blog-wrapper .card {
    width: 38vw !important;
    overflow: hidden;
  }
}

.search-blog-wrapper img {
  height: auto !important;
}

@media only screen and (max-width: 800px)  {
  .search-blog-wrapper img {
    width: 100% !important;
    height: auto !important;
  }
}



.search-blog-wrapper .card-body {
  padding: 1.25rem 0
}

.search-blog-wrapper .date, .Mcard .date {
  font-size: 1.2rem;
  font-weight: 300;
  font-family: Roboto;
  color: #616161;
}

.search-blog-wrapper .card-title, .Mcard .card-title {
  font-size: 2rem;
  font-weight: 500;
  color: #222;
}

.search-blog-wrapper .card-text , .Mcard .card-text {
  color: #525252;
}

.search-blog-wrapper .btn , .Mcard .btn {
  font-size: 1.5rem;
  outline: none !important;
  shadow: none !important;
}

.search-blog-wrapper .btn:focus, .search-blog-wrapper .btn:active {
  outline: none !important;
  box-shadow: none !important;
}.search-blog-wrapper


.cat-title {
  text-align: center;
  margin: 3rem 1rem;
  font-size: 2.6rem;
  font-weight: 300;
  text-transform: capitalize;
  letter-spacing: 0.05em;
}
